#distributors {
	padding:50px 0;
	background:#fff;
	border-top:1px var(--primary-color) solid;
	border-bottom:1px var(--accent-color) solid;
}

#distributors .container {
	text-align:left;
}

#distributors ul.submenu {
	margin:0 auto;
	list-style:none;
	text-align:center;
}

#distributors ul.submenu li {
	margin:5px;
	padding:5px 15px;
	font:14px 'omnes-cyrillic',sans-serif;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:400;
	border:1px #777 solid;
	display:inline-block;
	transition:all .5s ease;
	cursor:pointer;
}

#distributors ul.submenu li:hover {
	color:#fff;
	border:1px var(--primary-color) solid;
	background:var(--primary-color);
}

#distributors h2 {
	margin:25px auto;
	font:30px 'interstate',sans-serif;
	text-transform:uppercase;
	letter-spacing:10px;
	text-align:center;
	font-weight:700;
	color:#ddd;
}

#distributors .distributor {
	padding:15px;
	width:240px;
	display:inline-block;
	vertical-align:top;
	background:transparent;
	transition:all .5s ease;
}

#distributors .distributor:hover {
	background:#f1f1f1;
}

#distributors .distributor .title {
	padding-bottom:5px;
	margin-bottom:5px;
	font:18px 'interstate',sans-serif;
	letter-spacing:0;
	font-weight:400;
	color:var(--primary-color);
	border-bottom:1px var(--accent-color) solid;
}

#distributors .distributor .areas {
	margin:5px 0;
	font:15px 'omnes-cyrillic-condensed',sans-serif;
	word-wrap:break-word;
	letter-spacing:0;
	font-weight:400;
	color:var(--text-color);
}

#distributors .distributor .web {
	margin:5px auto;
}

#distributors .distributor .web::before {
	margin-right:5px;
	content:'\f0ac';
	font-size:14px;
	font-family:'Font Awesome 5 Pro';
	color:var(--text-color);
	transition:all .5s ease;
}

#distributors .distributor .web a {
	margin:5px auto;
	font:15px 'omnes-cyrillic-condensed',sans-serif;
	word-wrap:break-word;
	letter-spacing:0;
	font-weight:400;
	color:var(--text-color);
	word-wrap:break-word;
}

#distributors .distributor .web a:hover {
	color:var(--accent-color);
}

#distributors .distributor .phone {
	margin:5px auto;
}

#distributors .distributor .phone::before {
	margin-right:5px;
	content:'\f095';
	font-size:14px;
	font-family:'Font Awesome 5 Pro';
	color:var(--text-color);
	transition:all .5s ease;
}

#distributors .distributor .phone a {
	font:15px 'omnes-cyrillic-condensed',sans-serif;
	word-wrap:break-word;
	letter-spacing:0;
	font-weight:400;
	color:var(--text-color);
	word-wrap:break-word;
}

#distributors .distributor .phone a:hover {
	color:var(--accent-color);
}